Bug 237614 - audio/giada: update to 0.15.4
Summary: audio/giada: update to 0.15.4
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2019-04-27 22:38 UTC by kunda
Modified: 2019-09-05 15:27 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (yuri)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Yuri Victorovich freebsd_committer 2019-04-27 23:18:45 UTC
(In reply to kunda from comment #0)

kunda,

Thanks for this bug report.

There is a quite extensive pull request that has been merged by the giada upstream. But they merged it into a separate branch that is now substantially divergent. I just don't have enough resources to keep updating it when it requires such an extensive work every time.

If you could convince their upstream to merge it into "master" this would be an ideal solution: https://github.com/monocasual/giada/issues/244


Best,
Yuri
Comment 2 kunda 2019-04-28 12:33:56 UTC
(In reply to Yuri Victorovich from comment #1)
Thanks man. Appreciate the effort. Your argument makes sense.
Comment 3 Walter Schwarzenfeld freebsd_triage 2019-08-15 07:06:15 UTC
sorry, read gLade instead of gIada.
Comment 4 kunda 2019-09-05 15:27:13 UTC
(In reply to Yuri Victorovich from comment #1)
Heads up, upstream fixed ticket.

Cheers